@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart211/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:200;}
#header .logo h1 {width:100%;margin:0;padding:0 60px 0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 .logo_bk {display:none;}
#header .logo h1 span a {display:table-cell;height:50px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:20px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:50px;margin:auto;border:none;background:none;font-size:0}
#header .logo button:before {font-family:'icomoon';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;color:#ffffff}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e902';width:40px;height:40px;font-size:30px;line-height:40px}

#container {background-color:#ffffff}
#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0}
#sub_view #container .contents_wrap .contents {padding:20px 0}

#footer {overflow:hidden;position:relative;border-top:1px solid #2f2b32;background:#2f2b32}
#footer .f_inner {box-sizing:border-box;padding:15px 15px 20px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .fnb {text-align:center;}
#footer .fnb ul {margin:0;padding:0;list-style:none;font-size:0}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:block;position:relative;line-height:40px;padding-right:10px;margin-right:10px;font-size:15px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap;letter-spacing:-.03em}
#footer .fnb ul li a:after {content:'';display:block;position:absolute;right:0;top:0;bottom:0;margin:auto;width:1px;height:15px;background:#ffffff;opacity:.3;}
#footer .fnb ul li a:hover {color:#1b5ca6;}
#footer .fnb ul li:last-child a:after {display:none;}
#footer .fnb ul li:first-child {border-left-width:0}
#footer .finfo {box-sizing:border-box;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:14px;color:#ffffff;letter-spacing:-.03em;opacity:.6}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#ffffff}
#footer .finfo .copyright {margin-top:5px;line-height:16px;font-size:14px;color:#ffffff;letter-spacing:-.03em;opacity:.6}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center;letter-spacing:-.03em}

#viewport.fixed_on #header {border-bottom:1px solid #eaeaea;background:#ffffff;}
#viewport.fixed_on #header .logo h1 .logo_wh {display:none;}
#viewport.fixed_on #header .logo h1 .logo_bk {display:table;}
#viewport.fixed_on #header .logo button:before {color:#000;}
#viewport.fixed_on .gnb_p .gnb_list li a {color:#000;}
#viewport.fixed_on .search_p fieldset {border:1px solid #000;}

/* sub page */
.shgroup {position:relative}
.shgroup .sub_top_img {display:block;overflow:hidden;max-height:300px;}
.shgroup .sub_top_img > img {visibility:hidden;max-width:none;vertical-align:top;}
.shgroup .sub_top_wrap {position:absolute;top:0;right:0;bottom:0;left:0}
.shgroup .sub_top_wrap .sub_top_box {display:table;width:100%;height:100%}
.shgroup .sub_top_wrap .sub_top_box .top_inner {display:table-cell;padding:0 48px;text-align:center;vertical-align:middle}
.shgroup .sub_top_wrap .sub_top_text {display:inline-block;position:relative;margin:0;padding:20px 0 0}
.shgroup .sub_top_wrap .sub_top_text > span {display:block;position:relative;z-index:2;color:#fff;line-height:1.4em;vertical-align:top;font-weight:bold;}
.shgroup .sub_top_wrap .sub_top_text .top_text1 {font-size:22px;}
.shgroup .sub_top_wrap .sub_top_text .top_text2 {font-size:14px;}
.sub_loca_wrap {box-sizing:border-box;}
.sub_location > ul {margin:0;padding:0;background:#2f2b32;box-sizing:border-box;padding:0;list-style-type:none;}
.sub_location > ul:after {content:'';display:block;clear:both}
.sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;width:calc((100% - 50px) / 2);margin:0;padding:0;border-right:1px solid #423e45}
.sub_location > ul > li:last-child {border-right:0;}
.sub_location > ul > li > p {display:table;position:relative;width:100%;height:48px;margin:0;padding:0 20px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;box-sizing:border-box;}
.sub_location > ul > li > p > a,
.sub_location > ul > li > p > span {display:table-cell;vertical-align:middle;}
.sub_location > ul > li.loca_home {width:50px;}
.sub_location > ul > li.loca_home > p {padding:0}
.sub_location > ul > li.loca_home > p > a {position:relative;font-size:0}
.sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#ffffff;vertical-align:top}
.sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
.sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#ffffff transparent transparent transparent;vertical-align:top}
.sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #ffffff transparent}
.sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;min-width:100%;margin:0;padding:0;border-top:1px solid #423e45;background:#2f2b32;}
.sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #423e45}
.sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
.sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:13px;color:#ffffff;background:#2f2b32;letter-spacing:-.03em;transition:all .2s ease-out}
.sub_location > ul > li.snb_on > ul > li > a:hover,
.sub_location > ul > li.snb_on > ul > li.on > a {color:#1b5ca6} transparent transparent transparent}
.sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #1b5ca6 transparent}

.sub_loca_wrap .sub_top_title {margin:20px 0 0 0;padding:0 15px;font-size:20px;font-weight:bold;color:#000000}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .lnb_p_bg, #header .header_form {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;padding:0 10px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, .shgroup > a {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p, .lnb_p_bg {display:block}
	#header .header_form {display:inline-block;vertical-align:top;height:40px;padding:6px 10px;box-sizing:border-box;}

	/* PC 화면 넓이값을 가진 센터유지 */
	#header > .inner, #lnb_p, .gnb_p > .inner, .sub_location > ul, .sub_loca_wrap,
	#footer .f_inner {margin:0 auto;max-width:1200px}
	.row > .white-space {max-width:1200px !important}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}
	#sub_view #container .contents_wrap .contents {padding:90px 0}

	#header {position:fixed;top:0;right:0;left:0;z-index:9998;padding:0;border-bottom:none;background:none;box-shadow:none;transition:all .2s ease-out}
	#header > .inner {box-sizing:border-box;position:relative;z-index:9998}
	#header > .inner:after {content:'';display:block;clear:both}

	.gnb_p {position:relative;z-index:9998;margin-bottom:5px;font-size:0;text-align:right}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:15px;font-weight:bold;color:#ffffff}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list li {display:inline-block;position:relative;}
	.gnb_p .gnb_list li a {display:inline-block;height:40px;line-height:40px;padding:0 15px;font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;transition:color .2s ease-out}
	.gnb_p .gnb_list li a:hover {color:#1b5ca6}

	.search_p {width:150px;margin:auto 0;background:#fff;}
	.search_p fieldset {position:relative;margin:0;padding:0;padding-right:35px;border:1px solid #ffffff;background:transparent;transition:all .2s ease-out}
	.search_p fieldset:hover {border-color:#1b5ca6}
	.search_p legend {display:none}
	.search_p .search_form span {display:block}
	.search_p .search_form span input[type=text] {box-sizing:border-box;width:100%;height:25px;margin:0;padding:0 8px;border:none;background:transparent;font-size:12px;color:#000;line-height:25px;transition:all .2s ease-out}
	.search_p .search_form span input::placeholder {color:#000;opacity:1}
	.search_p .search_form span input:-ms-input-placeholder {color:#000}
	.search_p .search_form span input::-ms-input-placeholder {color:#000}
	.search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:30px;height:25px;background:transparent;font-size:0}
	.search_p .search_form button:before {content:'\e901';font-family:'icomoon';font-size:18px;color:#000}

	#header .logo {float:left;width:200px}
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {display:table;width:100%}
	#header .logo h1 span a {display:table-cell;height:80px;vertical-align:middle;text-align:left}
	#header .logo h1 img {width:auto;max-width:100%;max-height:50px}

	#footer .f_inner {position:relative;padding:35px 0 50px;}
	#footer .fnb {text-align:left;}
	#footer .fnb ul li a {padding-right:15px;margin-right:15px;box-sizing:border-box;display:inline-block;line-height:42px;font-size:17px;transition:all .2s ease-in-out}
	#footer .finfo {text-align:left}
	#footer .finfo p {font-size:15px}
	#footer .finfo p.mobile_hide {display:inline-block;}
	#footer .finfo .copyright {margin-top:10px;font-size:15px}

	.lnb_p {float:right;display:block;max-width:800px;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative}
	.lnb_p .dep1 > li > a {box-sizing:border-box;min-width:100px;height:80px;line-height:80px;padding:0 15px;font-size:18px;font-weight:bold;color:#ffffff;text-align:center;transition:.2s color ease-in}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;padding:0 5px;line-height:normal}
	.lnb_p .dep1 > li.on > a,
	.lnb_p .dep1 > li:hover > a {color:#1b5ca6}
	.lnb_p .dep1 > li > div {visibility:hidden;position:fixed;left:0;top:85px;min-width:100%;border-top:1px solid #dddddd;box-sizing:border-box;border-bottom:1px solid #efefef;background:#ffffff;opacity:0;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0.3s, top 0.4s cubic-bezier(.215,.61,.355,1)}
	.lnb_p .dep1 > li:hover > div {visibility:visible;opacity:1;transition:opacity 0.4s cubic-bezier(.215,.61,.355,1), visibility 0s 0s, top 0.4s cubic-bezier(.215,.61,.355,1);z-index:100}
	.lnb_p .dep1 > li > div .sub_nav_wrap {display:table;position:relative;width:100%;height:100%;margin:0 auto;max-width:1000px}
	.lnb_p .dep1 > li > div div.sub_menu_cont1 {display:table-cell;position:relative;width:230px;padding:50px 20px;box-sizing:border-box;font-size:14px;text-align:left;vertical-align:middle;}
	.lnb_p .dep1 > li > div div.sub_menu_cont1 p {margin:0;font-size:16px;letter-spacing:-0.5px;color:#c9c9c9;}
	.lnb_p .dep2 {display:table-cell;padding:30px 0 30px 50px;border-top:none;box-sizing:border-box;font-size:0;text-align:left;white-space:nowrap;vertical-align:middle;}
	.lnb_p .dep2:after {content:'';display:block;clear:both;}
	.lnb_p .dep2 > li {float:left;width:33.33%;padding:6px 14px;box-sizing:border-box;}
	.lnb_p .dep2 > li:nth-child(3n+1) {clear:both;}
	.lnb_p .dep2 > li > a {overflow:hidden;position:relative;padding:15px 20px;border:1px solid #ddd;border-radius:5px;color:#666666;font-size:17px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep2 > li > a span.icon:before {content:'\e916';position:relative;top:1px;font-family:'icomoon';display:inline-block;margin-left:10px;font-weight:normal;color:#666666;}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {border:1px solid #1b5ca6;background-color:#1b5ca6;color:#ffffff;}
	.lnb_p .dep2 > li.on > a span.icon:before,
	.lnb_p .dep2 > li:hover > a span.icon:before {color:#ffffff;}

	#viewport.fixed_on .gnb_p .new_date {color:#000;}
	#viewport.fixed_on .lnb_p .dep1 > li > div {background:#ffffff}
	#viewport.fixed_on .lnb_p .dep1 > li > a {color:#000;}
	#viewport.fixed_on .lnb_p .dep1 > li.on > a, .lnb_p .dep1 > li:hover > a {color:#1b5ca6}

	/* sub page */
	.shgroup .sub_top_img {max-height:none;}
	.shgroup .sub_top_wrap .sub_top_text {padding:40px 0 0;}
	.shgroup .sub_top_wrap .sub_top_text .top_text1 {font-size:32px;}
	.shgroup .sub_top_wrap .sub_top_text .top_text2 {font-size:18px;}
	.sub_loca_wrap {position:relative;margin-top:0;}
	.sub_location {font-size:0;text-align:right;}
	.sub_location > ul {display:inline-block;width:450px;}
	.sub_location > ul > li {position:relative;width:calc((100% - 66px) / 2);border-right:0;}
	.sub_location > ul > li:after {content:'';position:absolute;right:0;top:0;bottom:0;width:1px;height:25px;margin:auto;background:#423e45}
	.sub_location > ul > li.loca_home {width:66px;}
	.sub_location > ul > li > p {height:66px;padding-right:42px;line-height:1.3em;font-size:17px;}
	.sub_location > ul > li.snb_on > ul > li > a {font-size:15px;text-align:left}
	.sub_loca_wrap .sub_top_title {margin:50px 0 0 0;padding:0;font-size:50px;}

	#sub_view #container .contents_wrap:after {clear:both;content:'';display:block}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%;overflow-x:hidden}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.gnb_m {border-top:1px solid #1a1a1a;border-bottom:1px solid #1a1a1a;}
	.gnb_m ul {margin:0;padding:0;list-style:none}
	.gnb_m [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.gnb_m [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.gnb_m .dep1:after {content:'';display:block;clear:both;}
	.gnb_m .dep1 > li {float:left;width:50%;}
	.gnb_m .dep1 > li:nth-child(2n+1) {clear:both;}
	.gnb_m .dep1 > li > a {display:block;position:relative;height:50px;line-height:50px;padding:0 12px;border-bottom:1px solid #1a1a1a;background:#000000;font-size:14px;font-weight:bold;color:#aaaaaa;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;box-sizing:border-box;}
	.gnb_m .dep2 {display:none}
	.gnb_m .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.gnb_m .active .dep2 {display:block}
	.lnb_m ul {margin:0;padding:0;list-style:none}
	.lnb_m .dep1 > li {padding:10px;border-bottom:1px solid #1a1a1a}
	.lnb_m .dep1 > li:after {content:'';display:block;clear:both}
	.lnb_m .dep1 > li > a {float:left;display:block;position:relative;width:50%;line-height:1.8em;margin:0;padding:5px 5px 5px 0;font-size:14px;font-weight:bold;color:#ffffff;list-style-type:none;text-transform:capitalize;box-sizing:border-box;}
	.lnb_m .dep1 > li > div {float:left;width:50%}
	.lnb_m .dep2 > li > a {display:block;position:relative;line-height:1.8em;padding:5px 0;font-size:14px;font-weight:bold;color:#aaaaaa;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-transform:capitalize;}

	.side_search {border-bottom:1px solid #1a1a1a;background:#000000}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#fff}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:absolute;top:0;width:100%;height:100%;background:#000000;z-index:9999;transition:all 300ms ease}
	#viewport #right_side {right:-100%}
	#viewport.right-open {overflow:hidden;width:100%;height:100%}
	#viewport.right-open #right_side {visibility:visible;right:0}
	#viewport #close_side {position:relative;height:50px;padding-left:50px;border:0;background:none;font-size:18px;color:#aaaaaa;}
	#viewport #close_side:before,
	#viewport #close_side:after {position:absolute;left:25px;content:' ';height:26px;width:2px;background-color:#aaaaaa;}
	#viewport #close_side:before {transform:rotate(45deg);}
	#viewport #close_side:after {transform:rotate(-45deg);}
	#viewport.right-open #close_side {display:block}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

